## cinnamon-desktop-environment 5.4.0

=== debian/changelog ===
cinnamon-desktop-environment (5.4.0) experimental; urgency=medium

  * cinnamon-desktop-environment: move browsers, mail clients, media
    players and instant messaging clients from depends to recommends
  * Update d/copyright
  * Standard version to 4.6.1, no changes needed
  * Bump to version 5.4

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 10 Jul 2022 23:04:57 +0200
