## cinnamon-desktop-environment 5.4.1

=== debian/changelog ===
cinnamon-desktop-environment (5.4.1) unstable; urgency=medium

  * cinnamon-desktop-environment: remove empathy from alternative
    recommends (Closes: #1016661)
  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Thu, 04 Aug 2022 22:26:45 +0200
