=== debian/control ===
--- 
+++ 
@@ -88,7 +88,7 @@
  libreoffice-writer,
  mate-themes,
  orca,
- pidgin | empathy,
+ pidgin,
  remmina | vinagre,
  rhythmbox,
  rhythmbox-plugin-cdrecorder,
