## cinnamon-desktop-environment 5.6.0

=== debian/changelog ===
cinnamon-desktop-environment (5.6.0) unstable; urgency=medium

  * Bump to version 5.6
  * Update standards version to 4.6.2, no changes needed
  * cinnamon-desktop-environment:
    - add low-memory-monitor to suggests
    - move inkscape from recommends to suggests
    - switch architecture from all to any
    - move gimp from recommends to suggests
    - move gedit-plugins from recommends to suggests

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 11 Feb 2023 21:00:11 +0100
