=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Christoph Martin <martin@uni-mainz.de>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-desktop-environment
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-desktop-environment.git
@@ -18,22 +18,22 @@
 Package: cinnamon-core
 Architecture: all
 Depends:
- cinnamon (>= 5.4),
- cinnamon-control-center (>= 5.4),
- cinnamon-screensaver (>= 5.4),
- cinnamon-session (>= 5.4),
- cinnamon-settings-daemon (>= 5.4),
+ cinnamon (>= 5.6),
+ cinnamon-control-center (>= 5.6),
+ cinnamon-screensaver (>= 5.6),
+ cinnamon-session (>= 5.6),
+ cinnamon-settings-daemon (>= 5.6),
  desktop-base,
  gnome-terminal | x-terminal-emulator,
  lightdm | gdm3 | x-display-manager,
- muffin (>= 5.4),
- nemo (>= 5.4),
+ muffin (>= 5.6),
+ nemo (>= 5.6),
  xserver-xorg,
  ${misc:Depends},
 Recommends:
  alsa-utils,
  anacron,
- cinnamon-l10n (>= 5.4),
+ cinnamon-l10n (>= 5.6),
  gnome-themes-extra,
  gstreamer1.0-plugins-good,
  gvfs-fuse,
@@ -47,7 +47,7 @@
  environment. Install this if you want a minimal cinnamon desktop.
 
 Package: cinnamon-desktop-environment
-Architecture: all
+Architecture: any
 Depends:
  cinnamon-core (>= ${source:Version}),
  eog,
@@ -67,8 +67,6 @@
  deja-dup | backintime-qt,
  firefox-esr | firefox | chromium | www-browser,
  gdebi,
- gedit-plugins,
- gimp,
  gnome-characters,
  gnome-disk-utility,
  gnome-font-viewer,
@@ -81,7 +79,6 @@
  gstreamer1.0-libav,
  gstreamer1.0-plugins-ugly,
  hexchat,
- inkscape,
  libreoffice-calc,
  libreoffice-gnome,
  libreoffice-impress,
@@ -106,6 +103,7 @@
  vino | x2goserver,
  yelp,
  zenity,
+Suggests: gedit-plugins, gimp, inkscape, low-memory-monitor [linux-any]
 Description: Cinnamon desktop environment - full desktop with extra components
  These are the extended components of Cinnamon, a desktop environment which
  provides advanced innovative features and a traditional user experience.
