## cinnamon-desktop-environment 5.6.0ubuntu1

=== debian/changelog ===
cinnamon-desktop-environment (5.6.0ubuntu1) mantic; urgency=medium

  * Remove blueman recommends (LP: #2020007)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Fri, 04 Aug 2023 19:42:32 -0400
