=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cinnamon-desktop-environment
 Section: metapackages
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -60,7 +61,6 @@
  xdg-user-dirs-gtk,
  ${misc:Depends},
 Recommends:
- blueman,
  brasero | k3b,
  cheese,
  cups,
