## cinnamon-desktop-environment 5.8.0

=== debian/changelog ===
cinnamon-desktop-environment (5.8.0) unstable; urgency=medium

  * Bump to version 5.8
  * cinnamon-desktop-environment:
    - move fonts-noto from deps to recommends

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 19 Nov 2023 19:17:17 +0100
