=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cinnamon-desktop-environment
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -19,22 +18,22 @@
 Package: cinnamon-core
 Architecture: all
 Depends:
- cinnamon (>= 5.6),
- cinnamon-control-center (>= 5.6),
- cinnamon-screensaver (>= 5.6),
- cinnamon-session (>= 5.6),
- cinnamon-settings-daemon (>= 5.6),
+ cinnamon (>= 5.8),
+ cinnamon-control-center (>= 5.8),
+ cinnamon-screensaver (>= 5.8),
+ cinnamon-session (>= 5.8),
+ cinnamon-settings-daemon (>= 5.8),
  desktop-base,
  gnome-terminal | x-terminal-emulator,
  lightdm | gdm3 | x-display-manager,
- muffin (>= 5.6),
- nemo (>= 5.6),
+ muffin (>= 5.8),
+ nemo (>= 5.8),
  xserver-xorg,
  ${misc:Depends},
 Recommends:
  alsa-utils,
  anacron,
- cinnamon-l10n (>= 5.6),
+ cinnamon-l10n (>= 5.8),
  gnome-themes-extra,
  gstreamer1.0-plugins-good,
  gvfs-fuse,
@@ -54,18 +53,19 @@
  eog,
  evince | pdf-viewer,
  fonts-liberation,
- fonts-noto,
  gedit | gnome-text-editor,
  gnome-calculator | galculator,
  gnome-screenshot,
  xdg-user-dirs-gtk,
  ${misc:Depends},
 Recommends:
+ blueman,
  brasero | k3b,
  cheese,
  cups,
  deja-dup | backintime-qt,
  firefox-esr | firefox | chromium | www-browser,
+ fonts-noto,
  gdebi,
  gnome-characters,
  gnome-disk-utility,
