## cinnamon-desktop-environment 6.0.0

=== debian/changelog ===
cinnamon-desktop-environment (6.0.0) unstable; urgency=medium

  * Add slick-greeter to cinnamon-core recommends
  * Bump to version 6.0
  * Update standards version to 4.7.0, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 11 Aug 2024 20:48:30 +0200
