=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Christoph Martin <martin@uni-mainz.de>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-desktop-environment
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-desktop-environment.git
@@ -18,25 +18,26 @@
 Package: cinnamon-core
 Architecture: all
 Depends:
- cinnamon (>= 5.8),
- cinnamon-control-center (>= 5.8),
- cinnamon-screensaver (>= 5.8),
- cinnamon-session (>= 5.8),
- cinnamon-settings-daemon (>= 5.8),
+ cinnamon (>= 6.0),
+ cinnamon-control-center (>= 6.0),
+ cinnamon-screensaver (>= 6.0),
+ cinnamon-session (>= 6.0),
+ cinnamon-settings-daemon (>= 6.0),
  desktop-base,
  gnome-terminal | x-terminal-emulator,
  lightdm | gdm3 | x-display-manager,
- muffin (>= 5.8),
- nemo (>= 5.8),
+ muffin (>= 6.0),
+ nemo (>= 6.0),
  xserver-xorg,
  ${misc:Depends},
 Recommends:
  alsa-utils,
  anacron,
- cinnamon-l10n (>= 5.8),
+ cinnamon-l10n (>= 6.0),
  gnome-themes-extra,
  gstreamer1.0-plugins-good,
  gvfs-fuse,
+ slick-greeter,
  sudo,
 Suggests: cinnamon-desktop-environment
 Description: Cinnamon desktop environment - essential components
