## cinnamon-desktop-environment 6.0.0ubuntu1

=== debian/changelog ===
cinnamon-desktop-environment (6.0.0ubuntu1) oracular; urgency=medium

  * Don't depend on desktop-base
    - pulls in gnome-shell

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 19 Sep 2024 16:10:59 -0700
