=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cinnamon-desktop-environment
 Section: metapackages
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -23,7 +24,6 @@
  cinnamon-screensaver (>= 6.0),
  cinnamon-session (>= 6.0),
  cinnamon-settings-daemon (>= 6.0),
- desktop-base,
  gnome-terminal | x-terminal-emulator,
  lightdm | gdm3 | x-display-manager,
  muffin (>= 6.0),
