## cinnamon-desktop-environment 6.0.0ubuntu2

=== debian/changelog ===
cinnamon-desktop-environment (6.0.0ubuntu2) oracular; urgency=medium

  * Remove gdm from alternate depends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 20 Sep 2024 14:49:14 -0700
