=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  cinnamon-session (>= 6.0),
  cinnamon-settings-daemon (>= 6.0),
  gnome-terminal | x-terminal-emulator,
- lightdm | gdm3 | x-display-manager,
+ lightdm | x-display-manager,
  muffin (>= 6.0),
  nemo (>= 6.0),
  xserver-xorg,
