## cinnamon-desktop-environment 6.0.1

=== debian/changelog ===
cinnamon-desktop-environment (6.0.1) unstable; urgency=medium

  * Move slick-greeter from cinnamon-core recommends to deps as
    first alternative before lightdm
  * cinnamon-desktop-environment:
    - replace fonts-noto with fonts-noto-core

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 16 Aug 2024 12:41:11 +0200
