=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cinnamon-desktop-environment
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -24,8 +23,9 @@
  cinnamon-screensaver (>= 6.0),
  cinnamon-session (>= 6.0),
  cinnamon-settings-daemon (>= 6.0),
+ desktop-base,
  gnome-terminal | x-terminal-emulator,
- lightdm | x-display-manager,
+ slick-greeter | lightdm | gdm3 | x-display-manager,
  muffin (>= 6.0),
  nemo (>= 6.0),
  xserver-xorg,
@@ -37,7 +37,6 @@
  gnome-themes-extra,
  gstreamer1.0-plugins-good,
  gvfs-fuse,
- slick-greeter,
  sudo,
 Suggests: cinnamon-desktop-environment
 Description: Cinnamon desktop environment - essential components
@@ -66,7 +65,7 @@
  cups,
  deja-dup | backintime-qt,
  firefox-esr | firefox | chromium | www-browser,
- fonts-noto,
+ fonts-noto-core,
  gdebi,
  gnome-characters,
  gnome-disk-utility,
