## cinnamon-desktop-environment 6.2.0

=== debian/changelog ===
cinnamon-desktop-environment (6.2.0) unstable; urgency=medium

  * Bump cinnamon components to version 6.2
  * Remove gdm3 from alternate depends of cinnamon-core
  * Add d/README.source with a wiki link with details about packaging
  * d/gbp.conf: change debian-branch and upstream-branch to follow DEP14

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 29 Nov 2024 20:21:09 +0100
