=== debian/control ===
--- 
+++ 
@@ -18,22 +18,22 @@
 Package: cinnamon-core
 Architecture: all
 Depends:
- cinnamon (>= 6.0),
- cinnamon-control-center (>= 6.0),
- cinnamon-screensaver (>= 6.0),
- cinnamon-session (>= 6.0),
- cinnamon-settings-daemon (>= 6.0),
+ cinnamon (>= 6.2),
+ cinnamon-control-center (>= 6.2),
+ cinnamon-screensaver (>= 6.2),
+ cinnamon-session (>= 6.2),
+ cinnamon-settings-daemon (>= 6.2),
  desktop-base,
  gnome-terminal | x-terminal-emulator,
- slick-greeter | lightdm | gdm3 | x-display-manager,
- muffin (>= 6.0),
- nemo (>= 6.0),
+ slick-greeter | lightdm | x-display-manager,
+ muffin (>= 6.2),
+ nemo (>= 6.2),
  xserver-xorg,
  ${misc:Depends},
 Recommends:
  alsa-utils,
  anacron,
- cinnamon-l10n (>= 6.0),
+ cinnamon-l10n (>= 6.2),
  gnome-themes-extra,
  gstreamer1.0-plugins-good,
  gvfs-fuse,
