## cinnamon-desktop-environment 6.4.0

=== debian/changelog ===
cinnamon-desktop-environment (6.4.0) unstable; urgency=medium

  * Bump cinnamon components to version 6.4
  * d/salsa-ci: improve include of default config
  * Improve d/gbp.conf
  * cinnamon-desktop-environment:
    - remove vinagre from recommends alternative
    - add gnome-connections as remmina alternative
    - add qbittorrent as transmission-gtk alternative
    - replace vino with x11vnc (Closes: #1094885)
    - add xrdp as x11vnc alternative

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 08 Feb 2025 15:41:18 +0100
