=== debian/control ===
--- 
+++ 
@@ -18,22 +18,22 @@
 Package: cinnamon-core
 Architecture: all
 Depends:
- cinnamon (>= 6.2),
- cinnamon-control-center (>= 6.2),
- cinnamon-screensaver (>= 6.2),
- cinnamon-session (>= 6.2),
- cinnamon-settings-daemon (>= 6.2),
+ cinnamon (>= 6.4),
+ cinnamon-control-center (>= 6.4),
+ cinnamon-screensaver (>= 6.4),
+ cinnamon-session (>= 6.4),
+ cinnamon-settings-daemon (>= 6.4),
  desktop-base,
  gnome-terminal | x-terminal-emulator,
  slick-greeter | lightdm | x-display-manager,
- muffin (>= 6.2),
- nemo (>= 6.2),
+ muffin (>= 6.4),
+ nemo (>= 6.4),
  xserver-xorg,
  ${misc:Depends},
 Recommends:
  alsa-utils,
  anacron,
- cinnamon-l10n (>= 6.2),
+ cinnamon-l10n (>= 6.4),
  gnome-themes-extra,
  gstreamer1.0-plugins-good,
  gvfs-fuse,
@@ -86,7 +86,7 @@
  mate-themes,
  orca,
  pidgin,
- remmina | vinagre,
+ remmina | gnome-connections,
  rhythmbox,
  rhythmbox-plugin-cdrecorder,
  rhythmbox-plugins,
@@ -99,8 +99,8 @@
  system-config-printer,
  thunderbird | evolution | geary | mail-reader,
  totem | vlc | mpv | mplayer-gui | smplayer,
- transmission-gtk | deluge,
- vino | x2goserver,
+ transmission-gtk | deluge | qbittorrent,
+ x11vnc | x2goserver | xrdp,
  yelp,
  zenity,
 Suggests: gedit-plugins, gimp, inkscape, low-memory-monitor [linux-any]
