## cinnamon-desktop-environment 6.4.1

=== debian/changelog ===
cinnamon-desktop-environment (6.4.1) unstable; urgency=medium

  * cinnamon-core: Architecture from all to any
  * cinnamon-desktop-environment:
    - add loupe as eog alternative
    - add gnome-snapshot as cheese alternative
    - remove gnome-photos from shotwell alternative
  * Build-Depends-Arch on cjs 128 to avoid build on archs it don't support
  * d/copyright: remove old fsf address
  * Update standards version to 4.7.2, no changes needed
  * d/control: replace old site in homepage

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 11 Apr 2025 21:21:48 +0200
