=== debian/control ===
--- 
+++ 
@@ -9,14 +9,15 @@
  Norbert Preining <norbert@preining.info>,
  Christoph Martin <martin@uni-mainz.de>
 Build-Depends: debhelper-compat (= 13)
+Build-Depends-Arch: cjs (>= 128)
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
-Homepage: http://cinnamon.linuxmint.com/
+Standards-Version: 4.7.2
+Homepage: https://projects.linuxmint.com/cinnamon/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-desktop-environment
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-desktop-environment.git
 
 Package: cinnamon-core
-Architecture: all
+Architecture: any
 Depends:
  cinnamon (>= 6.4),
  cinnamon-control-center (>= 6.4),
@@ -50,7 +51,7 @@
 Architecture: any
 Depends:
  cinnamon-core (>= ${source:Version}),
- eog,
+ eog | loupe,
  evince | pdf-viewer,
  fonts-liberation,
  gedit | gnome-text-editor,
@@ -61,7 +62,7 @@
 Recommends:
  blueman,
  brasero | k3b,
- cheese,
+ cheese | gnome-snapshot,
  cups,
  deja-dup | backintime-qt,
  firefox-esr | firefox | chromium | www-browser,
@@ -91,7 +92,7 @@
  rhythmbox-plugin-cdrecorder,
  rhythmbox-plugins,
  seahorse,
- shotwell | gnome-photos,
+ shotwell,
  simple-scan,
  sound-juicer,
  sound-theme-freedesktop,
