## cinnamon-desktop-environment 6.4.2

=== debian/changelog ===
cinnamon-desktop-environment (6.4.2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * cinnamon-desktop-environment:
    - stop recommending cheese (Closes: #1115540)
  * cinnamon-core: remove Recommends: gnome-themes-extra

  [ Fabio Fantoni ]
  * cinnamon-desktop-environment:
    - add papers as alternative of evince
    - add showtime as alternative of totem and others media player

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 30 Nov 2025 21:41:23 +0100
