=== debian/control ===
--- 
+++ 
@@ -35,7 +35,6 @@
  alsa-utils,
  anacron,
  cinnamon-l10n (>= 6.4),
- gnome-themes-extra,
  gstreamer1.0-plugins-good,
  gvfs-fuse,
  sudo,
@@ -52,7 +51,7 @@
 Depends:
  cinnamon-core (>= ${source:Version}),
  eog | loupe,
- evince | pdf-viewer,
+ evince | papers | pdf-viewer,
  fonts-liberation,
  gedit | gnome-text-editor,
  gnome-calculator | galculator,
@@ -62,7 +61,6 @@
 Recommends:
  blueman,
  brasero | k3b,
- cheese | gnome-snapshot,
  cups,
  deja-dup | backintime-qt,
  firefox-esr | firefox | chromium | www-browser,
@@ -73,6 +71,7 @@
  gnome-font-viewer,
  gnome-games,
  gnome-logs,
+ gnome-snapshot,
  gnome-software,
  gnome-sound-recorder,
  gnome-system-monitor,
@@ -99,7 +98,7 @@
  synaptic,
  system-config-printer,
  thunderbird | evolution | geary | mail-reader,
- totem | vlc | mpv | mplayer-gui | smplayer,
+ totem | vlc | mpv | mplayer-gui | smplayer | showtime,
  transmission-gtk | deluge | qbittorrent,
  x11vnc | x2goserver | xrdp,
  yelp,
